Bug 252638 - devel/arcanist-lib: update to 20210111 to unbreak build with php80
Summary: devel/arcanist-lib: update to 20210111 to unbreak build with php80
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Michael Gmelin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-01-13 12:25 UTC by Dima Panov
Modified: 2021-01-14 00:39 UTC (History)
0 users

See Also:
grembo: maintainer-feedback+


Attachments
devel/arcanist: update to 20210111 (1.21 KB, patch)
2021-01-13 12:25 UTC, Dima Panov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dima Panov freebsd_committer 2021-01-13 12:25:44 UTC
Created attachment 221528 [details]
devel/arcanist: update to 20210111
Comment 1 Michael Gmelin freebsd_committer 2021-01-13 21:11:55 UTC
Comment on attachment 221528 [details]
devel/arcanist: update to 20210111

Did you run any QA measures? (poudriere testport etc.)? If not, I can do this myself, just wanted to check.
Comment 2 Dima Panov freebsd_committer 2021-01-13 23:38:01 UTC
(In reply to Michael Gmelin from comment #1)
Sure, poudriere runs for 12.2/amd64 and 11.4/amd64

https://people.freebsd.org/~fluffy/-log/122amd64/
arcanist-lib, arcanist, phabricator for php 73/74/80


https://people.freebsd.org/~fluffy/-log/114amd64/
arcanist-lib only, for php73/74/80
Comment 3 Michael Gmelin freebsd_committer 2021-01-14 00:25:04 UTC
(In reply to Dima Panov from comment #2)

Committed (with 2020 in the commit message, still need time to adapt).

Thank!
Comment 4 commit-hook freebsd_committer 2021-01-14 00:39:42 UTC
A commit references this bug:

Author: grembo
Date: Thu Jan 14 00:39:01 UTC 2021
New revision: 561526
URL: https://svnweb.freebsd.org/changeset/ports/561526

Log:
  Update to 20210113

  PR:		252638
  Reported by:	fluffy

Changes:
  head/devel/arcanist-lib/Makefile
  head/devel/arcanist-lib/distinfo
  head/devel/arcanist-lib/pkg-plist